Package Details: foxitreader 2.4.4.0911-4

Git Clone URL: https://aur.archlinux.org/foxitreader.git (read-only, click to copy)
Package Base: foxitreader
Description: A fast, secure and complete PDF viewer
Upstream URL: https://www.foxitsoftware.com/products/pdf-reader/
Licenses: custom:eula
Submitter: tdy
Maintainer: Muflone
Last Packager: Muflone
Votes: 444
Popularity: 2.83
First Submitted: 2009-01-21 18:59
Last Updated: 2019-12-03 01:20

Cravix commented on 2012-10-14 04:26

http://cdn04.foxitsoftware.com/pub/foxit/reader/desktop/linux/1.x/1.1/enu/FoxitReader-1.1.0.tar.bz2
seems this link works.

@anatolik:
have you uncommented "multilab" in /etc/pacman.conf?

onny commented on 2012-10-02 09:13

unable to download the file FoxitReader-1.1.0.tar.bz2 :(

anatolik commented on 2012-09-27 03:22

Tried to build it on 64bit system and got an error:

$ makepkg -s
==> Making package: foxitreader 1.1-5 (Wed Sep 26 20:14:11 PDT 2012)
==> Checking runtime dependencies...
==> Installing missing dependencies...
error: target not found: lib32-gtk2
==> ERROR: 'pacman' failed to install missing dependencies.

ninian commented on 2012-09-19 21:39

It's going nowhere, I'm afraid.
http://forums.foxitsoftware.com/showthread.php?14418-Foxit-for-Linux =>
"Unfortunately, due to human resources, we have stopped maintaining Reader for Linux. But we are developing windows-less frame Reader that can run across platforms. That will be a substitute version of current one."

senjik commented on 2012-09-02 18:47

please update the pkgbuild

Anonymous comment on 2012-08-03 00:09

Would be nice if you would update the PKGBUILD and change the source to the URL posted by carrioncrow.

Anonymous comment on 2012-03-05 22:06

I couldn't install this soft, so I replaced the link in PKGBUILDS with this one and it works :
http://cdn04.foxitsoftware.com/pub/foxit/reader/desktop/linux/1.x/1.1/enu/FoxitReader-1.1.0.tar.bz2

Denhart commented on 2011-12-13 23:19

@Alir3z4, if thats the case you have too ;)
Our PKGBUILDS are exactly the same..

Alir3z4 commented on 2011-12-13 22:50

@Denhart you missed the md5sums :|
I updated and it works without any problem [http://pastebin.com/BHjDTDRU]

Denhart commented on 2011-12-12 20:05

I updated the PKGBUILD with the new link, it can be found at http://pastebin.com/vweqnGuQ :)